@font-face {
    font-family: "Inter", sans-serif;
    font-weight: 100 900;
    font-display: swap;
    font-style: normal;
    src: url('/static/assets/fonts/Inter-Regular.woff2') format('woff2');
}


@font-face {
    font-family: "Inter", sans-serif;
    font-weight: 100 900;
    font-display: swap;
    font-style: italic;
    src: url('/static/assets/fonts/Inter-Italic.woff2') format('woff2');
}

@font-face {
    font-family: "Montagu Slab", serif;
    font-weight: 100 900;
    font-display: swap;
    font-style: italic;
    src: url('/static/assets/fonts/MontaguSlab-Bold.woff') format('woff2');
}

@font-face {
    font-family: "Roboto", sans-serif;
    font-weight: 100 900;
    font-display: swap;
    font-style: normal;
    src: url('/static/assets/fonts/Roboto-Regular.woff2') format('woff2');
}

@font-face {
    font-family: "Roboto", sans-serif;
    font-weight: 100 900;
    font-display: swap;
    font-style: italic;
    src: url('/static/assets/fonts/Roboto-Italic.woff2') format('woff2');
}

@font-face {
    font-family: "Montserrat";
    font-weight: 100 900;
    font-display: swap;
    font-style: normal;
    src: url('/static/assets/fonts/Montserrat-Regular.woff2') format('woff2');
}

@font-face {
    font-family: "Alexandria", sans-serif;
    font-weight: 100 900;
    font-display: swap;
    font-style: normal;
    src: url('/static/assets/fonts/Alexandria-Regular.woff2') format('woff2');
}

@font-face {
    font-family: "Libre Caslon Display", serif;
    font-weight: 100 900;
    font-display: swap;
    font-style: normal;
    src: url('/static/assets/fonts/LibreCaslonDisplay-Regular.woff2') format('woff2');
}